Sat, 15 Aug 2020 17:51:27 UTC

Information for RPM ruby-2.5.3-104.module_el8.0.0+173+64f7ad06.i686.rpm

ID71555
Nameruby
Version2.5.3
Release104.module_el8.0.0+173+64f7ad06
Epoch
Archi686
SummaryAn interpreter of object-oriented scripting language
DescriptionRuby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in Perl). It is simple, straight-forward, and extensible.
Build Time2019-08-02 02:03:09 GMT
Size86718
046c72871b466067aa16cb8bd95cf75c
License(Ruby or BSD) and Public Domain and MIT and CC0 and zlib and UCD
Buildrootmodule-ruby-2.5-8000020190801235001-d1bfb1e2-build-24398-1776
Provides
ruby = 2.5.3-104.module_el8.0.0+173+64f7ad06
ruby(runtime_executable) = 2.5.3
ruby(x86-32) = 2.5.3-104.module_el8.0.0+173+64f7ad06
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libcrypt.so.1
libdl.so.2
libgmp.so.10
libm.so.6
libpthread.so.0
libruby.so.2.5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ruby-libs(x86-32) = 2.5.3-104.module_el8.0.0+173+64f7ad06
Recommends
ruby(rubygems) >= 2.7.6
rubygem(bigdecimal) >= 1.3.4
rubygem(did_you_mean) >= 1.2.0
rubygem(openssl) >= 2.1.2
Suggests
rubypick
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/bin/erb4833
/usr/bin/ruby8752
/usr/lib/.build-id0
/usr/lib/.build-id/8b0
/usr/lib/.build-id/8b/bb50648ff06fa685d7bc9b98cc1e9c6be3391f24
/usr/share/licenses/ruby0
/usr/share/licenses/ruby/BSDL1282
/usr/share/licenses/ruby/COPYING2537
/usr/share/licenses/ruby/COPYING.ja2624
/usr/share/licenses/ruby/GPL18092
/usr/share/licenses/ruby/LEGAL36676
/usr/share/man/man1/erb.1.gz1529
/usr/share/man/man1/ruby.1.gz6837
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24434-1798 2019-08-02 03:00:38 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24423-1787 2019-08-02 02:21:19 expired